Crack-wifi.com FORUM

LE FORUM DU SITE

Wifi, Backtrack, crack WEP et WPA...

Vous n'êtes pas identifié(e).  

Annonce

Visitez la boutique Wifi-highpower.com, votre revendeur agr Alfa Network: du matriel Wifi slectionn, cartes Wifi USB Awus036h et Awus036nh, antennes omnis, yagis, panel, amplis wifi, accessoires...

#1 04-06-2015 02:21:25

louder666
N00b
Inscription : 03-06-2015
Messages : 3

Commande érreur apt-get upgrade

Bonjour tout le monde es ce que je suis dans le bon endroit de poster mon problème, il y a t'il quelqu'un qui peut m'aider a corriger les érreur voila ce qui m'affiche quand je tape apt-get upgrade et je fait (Y) il y a des érreurs et et comment le résondre je suis sur backtrack5r3





Do you want to continue [Y/n]? y
(Reading database ... 257734 files and directories currently installed.)
Preparing to replace traceroute 2.0.18-bt0 (using .../traceroute_1%3a2.0.18-3_amd64.deb) ...
Unpacking replacement traceroute ...
dpkg-deb: file `/var/cache/apt/archives/traceroute_1%3a2.0.18-3_amd64.deb' contains ununderstood data member data.tar.xz , giving up
dpkg: error processing /var/cache/apt/archives/traceroute_1%3a2.0.18-3_amd64.deb (--unpack):
subprocess dpkg-deb --fsys-tarfile returned error exit status 2
Preparing to replace at 3.1.11-1ubuntu5.1 (using .../at_3.1.13-2+deb7u1_amd64.deb) ...
atd stop/waiting
Unpacking replacement at ...
dpkg-deb: file `/var/cache/apt/archives/at_3.1.13-2+deb7u1_amd64.deb' contains ununderstood data member data.tar.xz , giving up
dpkg: error processing /var/cache/apt/archives/at_3.1.13-2+deb7u1_amd64.deb (--unpack):
subprocess dpkg-deb --fsys-tarfile returned error exit status 2
atd start/running, process 2323
insserv: warning: script 'K01metasploit-postgres' missing LSB tags and overrides
insserv: warning: script 'K01framework-postgres' missing LSB tags and overrides
insserv: warning: script 'atd' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `atd'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `atd'
insserv: warning: script 'avahi-daemon' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `avahi-daemon'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `avahi-daemon'
insserv: warning: script 'mysql' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `mysql'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `mysql'
insserv: warning: script 'framework-postgres' missing LSB tags and overrides
insserv: warning: script 'network-interface-security' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `network-interface-security'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `network-interface-security'
insserv: warning: script 'alsa-mixer-save' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `alsa-mixer-save'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `alsa-mixer-save'
insserv: warning: script 'console-setup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `console-setup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `console-setup'
insserv: warning: script 'udevmonitor' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `udevmonitor'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `udevmonitor'
insserv: warning: script 'statd' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `statd'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `statd'
insserv: warning: script 'procps' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `procps'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `procps'
insserv: warning: script 'plymouth' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `plymouth'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `plymouth'
insserv: warning: script 'apport' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `apport'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `apport'
insserv: warning: script 'plymouth-stop' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `plymouth-stop'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `plymouth-stop'
insserv: warning: script 'network-interface' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `network-interface'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `network-interface'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'plymouth-splash' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `plymouth-splash'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `plymouth-splash'
insserv: warning: script 'hwclock-save' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `hwclock-save'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `hwclock-save'
insserv: warning: script 'metasploit-postgres' missing LSB tags and overrides
insserv: warning: script 'udevtrigger' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `udevtrigger'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `udevtrigger'
insserv: warning: script 'hwclock' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `hwclock'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `hwclock'
insserv: warning: script 'module-init-tools' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `module-init-tools'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `module-init-tools'
insserv: warning: script 'portmap-wait' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `portmap-wait'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `portmap-wait'
insserv: warning: script 'udev' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `udev'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `udev'
insserv: warning: script 'portmap' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `portmap'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `portmap'
insserv: warning: script 'udev-finish' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `udev-finish'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `udev-finish'
insserv: warning: script 'portmap-boot' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `portmap-boot'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `portmap-boot'
insserv: warning: script 'idmapd' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `idmapd'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `idmapd'
insserv: warning: script 'dmesg' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `dmesg'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `dmesg'
insserv: warning: script 'statd-mounting' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `statd-mounting'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `statd-mounting'
insserv: warning: script 'gssd' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `gssd'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `gssd'
insserv: warning: script 'cron' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `cron'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `cron'
insserv: warning: script 'plymouth-log' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `plymouth-log'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `plymouth-log'
insserv: warning: script 'irqbalance' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `irqbalance'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `irqbalance'
insserv: warning: script 'ufw' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `ufw'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `ufw'
insserv: warning: script 'dbus' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `dbus'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `dbus'
insserv: warning: script 'rsyslog' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `rsyslog'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `rsyslog'
Preparing to replace whois 5.0.0ubuntu3 (using .../whois_5.1.1~deb7u1_amd64.deb) ...
Unpacking replacement whois ...
dpkg-deb: file `/var/cache/apt/archives/whois_5.1.1~deb7u1_amd64.deb' contains ununderstood data member data.tar.xz , giving up
dpkg: error processing /var/cache/apt/archives/whois_5.1.1~deb7u1_amd64.deb (--unpack):
subprocess dpkg-deb --fsys-tarfile returned error exit status 2
Preparing to replace app-install-data 0.10.04.7 (using .../app-install-data_2012.06.16.1_all.deb) ...
Unpacking replacement app-install-data ...
dpkg-deb: file `/var/cache/apt/archives/app-install-data_2012.06.16.1_all.deb' contains ununderstood data member data.tar.xz , giving up
dpkg: error processing /var/cache/apt/archives/app-install-data_2012.06.16.1_all.deb (--unpack):
subprocess dpkg-deb --fsys-tarfile returned error exit status 2
No apport report written because MaxReports is reached already
Preparing to replace dosfstools 3.0.7-1 (using .../dosfstools_3.0.26-2kali1_amd64.deb) ...
Unpacking replacement dosfstools ...
dpkg-deb: file `/var/cache/apt/archives/dosfstools_3.0.26-2kali1_amd64.deb' contains ununderstood data member data.tar.xz , giving up
dpkg: error processing /var/cache/apt/archives/dosfstools_3.0.26-2kali1_amd64.deb (--unpack):
subprocess dpkg-deb --fsys-tarfile returned error exit status 2
No apport report written because MaxReports is reached already
Preparing to replace iso-codes 3.12.1-1 (using .../iso-codes_3.41-1_all.deb) ...
Unpacking replacement iso-codes ...
dpkg-deb: file `/var/cache/apt/archives/iso-codes_3.41-1_all.deb' contains ununderstood data member data.tar.xz , giving up
dpkg: error processing /var/cache/apt/archives/iso-codes_3.41-1_all.deb (--unpack):
subprocess dpkg-deb --fsys-tarfile returned error exit status 2
No apport report written because MaxReports is reached already
Preparing to replace keyutils 1.2-12 (using .../keyutils_1.5.5-3+deb7u1_amd64.deb) ...
Unpacking replacement keyutils ...
dpkg-deb: file `/var/cache/apt/archives/keyutils_1.5.5-3+deb7u1_amd64.deb' contains ununderstood data member data.tar.xz , giving up
dpkg: error processing /var/cache/apt/archives/keyutils_1.5.5-3+deb7u1_amd64.deb (--unpack):
subprocess dpkg-deb --fsys-tarfile returned error exit status 2
No apport report written because MaxReports is reached already
Preparing to replace libgdu0 2.30.1-1 (using .../libgdu0_3.0.2-3_amd64.deb) ...
Unpacking replacement libgdu0 ...
dpkg-deb: file `/var/cache/apt/archives/libgdu0_3.0.2-3_amd64.deb' contains ununderstood data member data.tar.xz , giving up
dpkg: error processing /var/cache/apt/archives/libgdu0_3.0.2-3_amd64.deb (--unpack):
subprocess dpkg-deb --fsys-tarfile returned error exit status 2
No apport report written because MaxReports is reached already
Preparing to replace libglib2.0-data 2.24.1-0ubuntu1 (using .../libglib2.0-data_2.33.12+really2.32.4-5_all.deb) ...
Unpacking replacement libglib2.0-data ...
dpkg-deb: file `/var/cache/apt/archives/libglib2.0-data_2.33.12+really2.32.4-5_all.deb' contains ununderstood data member data.tar.xz , giving up
dpkg: error processing /var/cache/apt/archives/libglib2.0-data_2.33.12+really2.32.4-5_all.deb (--unpack):
subprocess dpkg-deb --fsys-tarfile returned error exit status 2
No apport report written because MaxReports is reached already
Preparing to replace libgnomecanvas2-common 2.30.1-0ubuntu1 (using .../libgnomecanvas2-common_2.30.3-1.2_all.deb) ...
Unpacking replacement libgnomecanvas2-common ...
dpkg-deb: file `/var/cache/apt/archives/libgnomecanvas2-common_2.30.3-1.2_all.deb' contains ununderstood data member data.tar.xz , giving up
dpkg: error processing /var/cache/apt/archives/libgnomecanvas2-common_2.30.3-1.2_all.deb (--unpack):
subprocess dpkg-deb --fsys-tarfile returned error exit status 2
No apport report written because MaxReports is reached already
Preparing to replace libpam-gnome-keyring 2.92.92.is.2.30.3-0ubuntu1.1 (using .../libpam-gnome-keyring_3.4.1-5_amd64.deb) ...
Unpacking replacement libpam-gnome-keyring ...
dpkg-deb: file `/var/cache/apt/archives/libpam-gnome-keyring_3.4.1-5_amd64.deb' contains ununderstood data member data.tar.xz , giving up
dpkg: error processing /var/cache/apt/archives/libpam-gnome-keyring_3.4.1-5_amd64.deb (--unpack):
subprocess dpkg-deb --fsys-tarfile returned error exit status 2
No apport report written because MaxReports is reached already
Preparing to replace libthai-data 0.1.13-1build1 (using .../libthai-data_0.1.18-2_all.deb) ...
Unpacking replacement libthai-data ...
dpkg-deb: file `/var/cache/apt/archives/libthai-data_0.1.18-2_all.deb' contains ununderstood data member data.tar.xz , giving up
dpkg: error processing /var/cache/apt/archives/libthai-data_0.1.18-2_all.deb (--unpack):
subprocess dpkg-deb --fsys-tarfile returned error exit status 2
No apport report written because MaxReports is reached already
Preparing to replace linux-libc-dev 2.6.32-29.58 (using .../linux-libc-dev_3.18.6-1~kali2_amd64.deb) ...
Unpacking replacement linux-libc-dev ...
dpkg-deb: file `/var/cache/apt/archives/linux-libc-dev_3.18.6-1~kali2_amd64.deb' contains ununderstood data member data.tar.xz , giving up
dpkg: error processing /var/cache/apt/archives/linux-libc-dev_3.18.6-1~kali2_amd64.deb (--unpack):
subprocess dpkg-deb --fsys-tarfile returned error exit status 2
No apport report written because MaxReports is reached already
Preparing to replace shared-mime-info 0.71-1ubuntu2 (using .../shared-mime-info_1.0-1+b1_amd64.deb) ...
Unpacking replacement shared-mime-info ...
dpkg-deb: file `/var/cache/apt/archives/shared-mime-info_1.0-1+b1_amd64.deb' contains ununderstood data member data.tar.xz , giving up
dpkg: error processing /var/cache/apt/archives/shared-mime-info_1.0-1+b1_amd64.deb (--unpack):
subprocess dpkg-deb --fsys-tarfile returned error exit status 2
No apport report written because MaxReports is reached already
Preparing to replace syslinux 2:3.63+dfsg-2ubuntu3 (using .../syslinux_3%3a6.03+dfsg-4~kali1_amd64.deb) ...
Unpacking replacement syslinux ...
dpkg-deb: file `/var/cache/apt/archives/syslinux_3%3a6.03+dfsg-4~kali1_amd64.deb' contains ununderstood data member data.tar.xz , giving up
dpkg: error processing /var/cache/apt/archives/syslinux_3%3a6.03+dfsg-4~kali1_amd64.deb (--unpack):
subprocess dpkg-deb --fsys-tarfile returned error exit status 2
No apport report written because MaxReports is reached already
Errors were encountered while processing:
/var/cache/apt/archives/traceroute_1%3a2.0.18-3_amd64.deb
/var/cache/apt/archives/at_3.1.13-2+deb7u1_amd64.deb
/var/cache/apt/archives/whois_5.1.1~deb7u1_amd64.deb
/var/cache/apt/archives/app-install-data_2012.06.16.1_all.deb
/var/cache/apt/archives/dosfstools_3.0.26-2kali1_amd64.deb
/var/cache/apt/archives/iso-codes_3.41-1_all.deb
/var/cache/apt/archives/keyutils_1.5.5-3+deb7u1_amd64.deb
/var/cache/apt/archives/libgdu0_3.0.2-3_amd64.deb
/var/cache/apt/archives/libglib2.0-data_2.33.12+really2.32.4-5_all.deb
/var/cache/apt/archives/libgnomecanvas2-common_2.30.3-1.2_all.deb
/var/cache/apt/archives/libpam-gnome-keyring_3.4.1-5_amd64.deb
/var/cache/apt/archives/libthai-data_0.1.18-2_all.deb
/var/cache/apt/archives/linux-libc-dev_3.18.6-1~kali2_amd64.deb
/var/cache/apt/archives/shared-mime-info_1.0-1+b1_amd64.deb
/var/cache/apt/archives/syslinux_3%3a6.03+dfsg-4~kali1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


Demander moi pas de prendre de kali linux cars je veut juste essayer backtrack et corriger les érreur que j'ai en se moment, quelqu'un a une solution ce corriger ceci, parce que sur youtube des video de backtrack de 2013 ou 2014 et prendre le controle des pc sans problème 

donc faut t'il ignonrer les mise a jours érreur de apt-get upgrade ce que j'ai dans ce message érreur  ???

Dernière modification par louder666 (04-06-2015 02:25:18)

Hors Ligne

Annonce

Visitez la boutique Wifi-highpower.com, votre revendeur agr Alfa Network: du matriel Wifi slectionn, cartes Wifi USB Awus036h et Awus036nh, antennes omnis, yagis, panel, amplis wifi, accessoires...

#2 04-06-2015 11:05:40

Furyo
Membre Irremplaçable
Inscription : 25-11-2010
Messages : 1 393
Site Web

Re : Commande érreur apt-get upgrade

cool

- 1/ Bonjour
- 2/ Bienvenue
- 3/ Backtrack 5R3  ---------> arrêt du developpement et donc des mises à jour
- 4/ Utilise Kali
- 5/ Mieux utiliser la commande :

sudo apt-get dist-upgrade

Et puis pourquoi ne pas te dire d'utiliser Kali ?
Kali n'est ni plus ni moins la suite de Backtrack et ce qui vaut pour l'un vaut egalement pour l'autre sachant qu'en plus les outils seront à jour, ce qui n'est plus le cas sous Backtrack..

Tu veux prendre le contrôle de PC.. Sur ton reseau en local, bien sur..



Sinon, moi c'est Henri et j'aimerai bien réussir ma vie... lol

Dernière modification par Furyo (04-06-2015 11:18:27)


Je prendrai le temps de répondre aux gens qui auront pris le temps de se présenter..
Les membres suspectés d'intentions douteuses ne trouveront que mon silence en réponse.
Morpheus à Néo : On n'est pas le meilleur quand on le croit, mais quand on le sait..
387003.jpg

Hors Ligne

#3 04-06-2015 14:19:08

kcdtv
Membre d'honneur
Lieu : Internacionaluña
Inscription : 31-03-2010
Messages : 4 245

Re : Commande érreur apt-get upgrade

bonjour et bienvenue
Backtrack est mort et enterré, il n'y a aucune actualisation depuis les dépôts wink

onjour tout le monde es ce que je suis dans le bon endroit de poster mon problème

Non : Si tu as forum dédié à backtrack il faut poser tes questions relative à backtrack dans le forum backtrack smile
sujet déplacé

Hors Ligne

#4 04-06-2015 16:21:09

louder666
N00b
Inscription : 03-06-2015
Messages : 3

Re : Commande érreur apt-get upgrade

Pour kali je le savais déjà mais je veut juste essayer BackTrack et la prochaine fois je vais poster dans  relative à backtrack


es ce que quelqu'un a une solution pour corriger cette erreurs  j'ai regardez dans src et j'ai pas de dossier html



erreur











je fait attention et je pirate personne je veut juste apprendre pour être bon et sans de conneries

Dernière modification par louder666 (04-06-2015 16:24:08)

Hors Ligne

#5 04-06-2015 21:05:06

le dirdir
Membre d'Or
Inscription : 09-03-2013
Messages : 366

Re : Commande érreur apt-get upgrade

Salut.

louder666 a écrit :

es ce que quelqu'un a une solution pour corriger cette erreurs

Oui, passe à Kali Linux. :p


Tant vaut l'antenne, tant vaut le poste

Hors Ligne

#6 05-06-2015 23:10:07

momomakK
Membre Actif
Inscription : 14-01-2014
Messages : 27

Re : Commande érreur apt-get upgrade

Salut , la seule solution est d'installer tous sa manuelement et téléchargeant les code ex : github,googlecode .

Au début kali me déplaisait car backtrack était mieux foutue mais on ci fait avec les mise à jour

Hors Ligne

#7 17-06-2015 03:52:09

louder666
N00b
Inscription : 03-06-2015
Messages : 3

Re : Commande érreur apt-get upgrade

ok merci a vous je suis passer par kali linux et si j'ai des érreur je vais ouvert un autre post smile

Hors Ligne

Annonce

Visitez la boutique Wifi-highpower.com, votre revendeur agr Alfa Network: du matriel Wifi slectionn, cartes Wifi USB Awus036h et Awus036nh, antennes omnis, yagis, panel, amplis wifi, accessoires...

Sujets similaires

Discussion Réponses Vues Dernier message
8 195 26-11-2016 00:02:49 par koala
1 409 16-09-2016 14:06:28 par kcdtv
10 422 29-07-2016 18:10:03 par M1ck3y
18 705 28-06-2016 16:01:14 par kcdtv
6 542 12-05-2016 11:33:27 par FredHilbert

Pied de page des forums


Le coin des bonnes affaires, achats informatiques:


|   Alfa 1000 mW AWUS036H   |    Linksys WRT54GL   |    Misco, informatique   |   
 |    Ebay   |    PC portables   |    PC Gamers & Tuning   |    Cles USB   |   
|   Disques durs externes 2 To   |   
|   Wifi-highpower.com   |   


Server Stats - [ Generated in 0.026 seconds ]   Forum Stat - [ Most users ever online on the forum was : 150 on 20-09-2009 17:06:59 ]